/*
**	Copyright 2000 Be Incorporated. All Rights Reserved.
**	This file may be used under the terms of the Be Sample Code 
**	License.
*/

#include "CadItem.h"

const uint32 RAW_CADITEM_DATA_MESSAGE = 'bleh';

status_t 
CadItem::Archive(BMessage *archive, bool deep) const
{
	status_t	result;
	
	result=BArchivable::Archive(archive, deep);
	archive->what = RAW_CADITEM_DATA_MESSAGE;

	return (result);
}

